.breadcrumbs-full{
  .title-page{
    color: #fff;
  }
  .breadcrumb-item{
    &:hover{
      color: #c7b299;
    }
    color: #8c8c8c;
  }
  .wrapper-content{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0 15px;
  }
  background: #4e3427;
  padding: 20px 0;
}